GCLOUD_CONTAINER(1)

NAME

gcloud container - deploy and manage clusters of machines for running containers

SYNOPSIS

gcloud container GROUP | COMMAND [--zone ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Deploy and manage clusters of machines for running containers.

FLAGS
--zone ZONE, -z ZONE
    The compute zone (e.g. us-central1-a) for the cluster

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following: clusters
    Deploy and teardown Google Container Engine clusters.
operations
    Get and list operations for Google Container Engine clusters.

COMMANDS
COMMAND is one of the following: get-server-config
    Get Container Engine server config.